msgid ""
msgstr ""
"Project-Id-Version: anthra_SD\n"
"Report-Msgid-Bugs-To: </var/mail/root>\n"
"POT-Creation-Date: 2010-10-24 14:43+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Tomas Saxer <tsaxer@gmx.de>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: \n"
"X-Poedit-Language: Spanish\n"
"X-Poedit-Country: Spain\n"

msgid "Volume"
msgstr "Volumen"

msgid "Mute"
msgstr "Silenciar"
